Subject: Assigned to Group - RE: FITNESS4LIFE
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 07 Sep 2020 12:19:04 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: FITNESS4LIFE 
Hi Olesia,

This is resolved. I spoke to Christina last night and explained the set-up, Fitness 4 Life have two branches (High Bay and Cedre).

We have set up a virtual account for Cedre, which is their ladies branch.

Thank you and regards,

Selina Zeiser | Customer Experience Support
Les Mills Middle East | [email-masked]<mailto:[email-masked]> |LinkedIn<https://www.linkedin.com/in/selina-zeiser-947bb0180/>
Mob +971 52 6072392|DL +971 4 580 8466
www.lesmills.com/ae/<http://www.lesmills.com/ae/>

<https://www.lesmills.com/united/>

[lm]<https://www.lesmills.com/ae/>[fb]<https://www.facebook.com/LesMillsMiddleEast/>[tw]<https://twitter.com/lesmillsme>[li]<https://www.linkedin.com/company/les-mills-middle-east-india/?viewAsMember=true>[yt]<https://www.youtube.com/user/lesmillsgroupfitness><https://www.instagram.com/lesmillsmiddleeast/>

From: Les Mills International <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 31, 2020 1:44 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Sarah Sibai <[email-masked]<mailto:[email-masked]>>
Subject: Re: FITNESS4LIFE

Hi Cristina,

This is a quick follow up email.

I can see only two studios for your Les Mills Virtual account. We need to add the third studio to your account.

@Hi Sara,

I hope you are doing well.

We need your assistance with this account Fitness 4 Life - Premier, High Bay username: [email-masked]<mailto:[email-masked]>. Cristina wants to add a new studio to her account - Ladies Studio.

​Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions.
​
Best regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876
On Mon, 31 Aug at 3:29 AM , Les Mills International <[email-masked]<mailto:[email-masked]>> wrote:
Hi Cristina,
​
We are sorry for the misunderstanding.

I found your account and the Leadies studio is not linked to any iPads. Are trying to add a new studio to your account, if yes, please contact your Customer Experience Manager and he will help you with that.

If you are trying to log into your old studio and you get the error: "It looks like there are no studios to register with your account right now." This is likely due to the fact that you uninstalled the app or unlinked your studio. Please note that we never recommend uninstalling the app, as all content will be deleted from your iPad as well.

To solve this problem, you need to log into your application with a virtual username and password and select the required studio.

Please let us know how if it works.

Kind regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876
On Mon, 31 Aug at 3:07 AM , Cristina <[email-masked]<mailto:[email-masked]>> wrote:
HI,
Good Day! Selina called me regarding this.
Thanks,
--
Cristina Sanchez
Member Service Manager,

[Image removed by sender.]

Email:
[email-masked]<mailto:[email-masked]>
Phone:
04-2660688

[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>

On 2020-08-30 18:06, Les Mills International wrote:
Hi Cristina,
​
Thank you for your quick reply.
​
Could you please let us know the full name of this Club.
​
Kind regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876
On Mon, 31 Aug at 3:01 AM , Cristina <[email-masked]<mailto:[email-masked]>> wrote:
Hi,
We are using in the mixed club [email-masked]<mailto:[email-masked]>
--
Cristina Sanchez
Member Service Manager,

[Image removed by sender.]

Email:
[email-masked]<mailto:[email-masked]>
Phone:
04-2660688

[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>[Image removed by sender.]<http://this-is-a-sample-url.com>

3876:859387
3876:859387

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3881